<?xml version="1.0"?>
<template id="zsk-07" version="4.0.0" caption="Blog Site" category="Blog">
	<default logo="logo.gif" banner="headers1.jpg" button="buttons1.jpg" color-scheme="blue"/>
	<color-schemas>
		<color-scheme id="red" caption="Red scheme"/>
		<color-scheme id="blue" caption="Blue scheme"/>
		<color-scheme id="purple" caption="Purple scheme"/>
	</color-schemas>
</template>
